.markItUp * {
	margin:0px; 
}
.markItUp ul { margin-left: 0 !important; padding-left: 0 !important; padding-right: 0 !important;}
.markItUp a:link,
.markItUp a:visited {
	color:#000;
	text-decoration:none;
}
.markItUp  {
    position: relative;
	margin:5px 0 5px 0;
    width: 80%;
}
.aligned .markItUp { margin-left: 130px; }
.markItUpContainer  {
    width: 100%;
}
.markItUpEditor {
	display:block;
	line-height:18px;
	overflow:auto;
    width: 100% !important;
}
.markItUpPreviewFrame	{
	overflow:auto;
	background-color:#FFFFFF;
	height:300px;
    border: solid 1px #aaa;
    width: 100%;
}
.markItUpFooter {
	width:100%;
    border: solid 1px #ddd;
    border-top: none;
    padding: 1px 3px;
}
.markItUpResizeHandle {
	overflow:hidden;
	width:22px; height:5px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/handle.png);
	cursor:n-resize;
}
/***************************************************************************************/
/* first row of buttons */
.markItUpHeader {
    height: 20px;
    padding: 2px 3px 4px 3px;
    border: solid 1px #ccc !important;
    background: #fff;
    margin-bottom: 4px;
    width: 500px;
}
.markdownSimple .markItUpHeader {
    width: 258px;
}
.markItUpHeader { height: 20px; }
.markItUpHeader ul li	{
	list-style:none;
	float:left;
	position:relative;
}
.markItUpHeader ul li:hover > ul{
	display:block;
}
.markItUpHeader ul .markItUpDropMenu {
	background:transparent url(images/menu.png) no-repeat 115% 50%;
	margin-right:5px;
}
.markItUpHeader ul .markItUpDropMenu li {
	margin-right:0px;
}
/* next rows of buttons */
.markItUpHeader ul ul {
	display:none;
	position:absolute;
	top:18px; left:0px;	
	background:#FFF;
	border:1px solid #000;
}
.markItUpHeader ul ul li {
	float:none;
	border-bottom:1px solid #000;
}
.markItUpHeader ul ul .markItUpDropMenu {
	background:#FFF url(images/submenu.png) no-repeat 100% 50%;
}
.markItUpHeader ul .markItUpSeparator {
	margin:0 10px;
	width:1px;
	height:16px;
	overflow:hidden;
	background-color:#CCC;
}
.markItUpHeader ul ul .markItUpSeparator {
	width:auto; height:1px;
	margin:0px;
}
/* next rows of buttons */
.markItUpHeader ul ul ul {
	position:absolute;
	top:-1px; left:150px; 
}
.markItUpHeader ul ul ul li {
	float:none;
}
.markItUpHeader ul a {
	display:block;
	width:16px; height:16px;
    margin: 0 1px;
	text-indent:-1000px;
	background-repeat:no-repeat;
    border: solid 1px;
    border-color: transparent;
    padding: 2px;
    background-position: 2px 2px;
    cursor: default;
    outline: none;
}
.markItUpHeader ul a:hover {
    background-color: #ADD8E5;
    border-color: #2932EC;
}
.markItUpHeader ul ul a {
	display:block;
	padding-left:0px;
	text-indent:0;
	width:120px; 
	padding:5px 5px 5px 25px;
	background-position:2px 50%;
}
.markItUpHeader ul ul a:hover  {
	color:#FFF;
	background-color:#000;
}

.markItUpFullscreen {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px; left: 0px;
    background: #eee;
    margin: 0 !important;
    z-index: 100 !important;
    display: block;
}
.markItUpFullscreen .markItUp { width: 100%; }

.markItUpFullscreen .markItUpContainer { width: 99%; }


/* Buttons */

.markdown .button-h1 a {
	background-image:url(images/h1.png); 
}
.markdown .button-h2 a {
	background-image:url(images/h2.png); 
}
.markdown .button-h3 a {
	background-image:url(images/h3.png); 
}
.markdown .button-h4 a {
	background-image:url(images/h4.png); 
}
.markdown .button-h5 a {
	background-image:url(images/h5.png); 
}
.markdown .button-h6 a {
	background-image:url(images/h6.png); 
}

.markdown .button-strong a {
	background-image:url(images/bold.png);
}
.markdown .button-em a {
	background-image:url(images/italic.png);
}

.markdown .button-ul a {
	background-image:url(images/list-bullet.png);
}
.markdown .button-ol a {
	background-image:url(images/list-numeric.png);
}

.markdown .button-img a {
	background-image:url(images/image.png); 
}
.markdown .button-video a {
        background-image:url(images/video.png);
}
.markdown .button-link a {
	background-image:url(images/link.png);
}

.markdown .button-blockquote a	{
	background-image:url(images/text_indent.png);
}
.markdown .button-code a	{
	background-image:url(images/code.png);
}

.markdown .button-preview a {
	background-image:url(images/preview.png);
}
.markdown .button-fullscreen a {
    background-image:url(images/fullscreen.png);
}
